Subject: Ticket Assigned - update address
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 20:09:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address nadia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nadia Bot:  Hi Nadia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4662199479 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097466490478            12:00 AM, 23nd Mar                     nadia                    Sure           
 12:00 AM, 23nd Mar                   Abdulqader                   Hi nadia, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           12:01 AM, 23nd Mar                     nadia                    Hi           12:01 AM, 23nd Mar                     nadia                    Actually i place 2 orders today           12:01 AM, 23nd Mar                     nadia                    But by mistake i put the wrong delivery address, now iam shifted to new place           12:02 AM, 23nd Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           12:02 AM, 23nd Mar                     nadia                    Kindly update my address in both of my orders i cannot change my address now i already place the order           12:02 AM, 23nd Mar                     nadia                    Ok, sure           12:03 AM, 23nd Mar                   Abdulqader                   This
  address is correct:393, apartment 5, ground floor  11 30           12:04 AM, 23nd Mar                     nadia                    No           12:04 AM, 23nd Mar                     nadia                    My correct address in building no 7, street 599, al gharrafa           12:04 AM, 23nd Mar                     nadia                    Kindly deliver at my new address which is Al Gharrafa           12:05 AM, 23nd Mar                   Abdulqader                   We would like to inform that we are going to update your provided address to the courier team           12:06 AM, 23nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           12:06 AM, 23nd Mar                     nadia                    Thankyou so much for updating my address           12:07 AM, 23nd Mar                     nadia                    Building no 7, street 599, zone 51, Al Gharrafa           12:07 AM, 23nd Mar                   Abdulqader    
                It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 AM, 23nd Mar                     nadia                    Kindly deliver at this address           12:08 AM, 23nd Mar                     nadia                    Same to you           12:08 AM, 23nd Mar                     nadia                    Thanks           12:08 AM, 23nd Mar                   Abdulqader                   we will be on touch with you and contact you on your email           12:08 AM, 23nd Mar                     nadia                    Sure           12:08 AM, 23nd Mar                     nadia                    Jaxak           12:08 AM, 23nd Mar                     nadia                    ALLAH           12:08 AM, 23nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4065041